.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad0541bc-6969-2777-4083-9334d7b071b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad0541bc-6969-2777-4083-9334d7b071b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-373c14c4-8ba7-e8a6-5b99-a53f41756d67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-373c14c4-8ba7-e8a6-5b99-a53f41756d67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d6bb4a8-0a20-2818-e071-f6ee8bceea1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d6bb4a8-0a20-2818-e071-f6ee8bceea1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efa3b6f2-652c-7750-2f9d-0b75b4e443c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa3b6f2-652c-7750-2f9d-0b75b4e443c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63626ae4-2703-a265-8832-cdb51fbd953b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63626ae4-2703-a265-8832-cdb51fbd953b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b69c190e-e555-9b76-b589-6e184c87896b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b69c190e-e555-9b76-b589-6e184c87896b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2be0cd3-ecdf-5e42-a80f-877f7cd27ae2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2be0cd3-ecdf-5e42-a80f-877f7cd27ae2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eea05cd8-9d71-5c61-393f-804ffc7a4b5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eea05cd8-9d71-5c61-393f-804ffc7a4b5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fe1f477-5e0d-2114-0892-d1799f028528 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fe1f477-5e0d-2114-0892-d1799f028528) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3d993c1-90d4-ff43-8f94-780e6943708c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3d993c1-90d4-ff43-8f94-780e6943708c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51276c6d-6c2b-b45b-6cfd-f8839630e4e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51276c6d-6c2b-b45b-6cfd-f8839630e4e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16b5f50b-7d71-bd42-5b20-7205aa058a30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16b5f50b-7d71-bd42-5b20-7205aa058a30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe3ee62-1d0d-fc56-50ae-4e3d69fc18e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe3ee62-1d0d-fc56-50ae-4e3d69fc18e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f2fba67-a152-1957-70ac-bc97b4123603 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f2fba67-a152-1957-70ac-bc97b4123603) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6140188f-8220-d274-e2c9-445cfa8914e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6140188f-8220-d274-e2c9-445cfa8914e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63d8ebdf-12fe-f0e7-3aaa-471072f054d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63d8ebdf-12fe-f0e7-3aaa-471072f054d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-494df44f-888a-6ac3-1c6b-eaf03c654d47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-494df44f-888a-6ac3-1c6b-eaf03c654d47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ebc2e62-91e9-ec4a-82c6-0cbd57b2e76d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ebc2e62-91e9-ec4a-82c6-0cbd57b2e76d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ffe1127-b2d6-9069-a03d-b81894c69790 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ffe1127-b2d6-9069-a03d-b81894c69790) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14a9e731-66c6-03de-c63c-bf0f16122d1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14a9e731-66c6-03de-c63c-bf0f16122d1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2109af2e-4efe-180d-bc5c-3819666ebb70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2109af2e-4efe-180d-bc5c-3819666ebb70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
